[ubuntu-mono] [Bug 64234] Re: monodoc-browser should not recommend lynx

Eric Butler eric at extremeboredom.net
Thu Oct 5 20:43:28 BST 2006


** Summary changed:

- monodoc packages should not depend on/recommend lynx
+ monodoc-browser should not recommend lynx

** Description changed:

  Binary package hint: monodoc
  
- monodoc-base should not depend on lynx
- monodoc-browser should not recommend lynx
+ This doesn't seem to be necessary.

-- 
monodoc-browser should not recommend lynx
https://launchpad.net/bugs/64234



More information about the Ubuntu-mono mailing list